@charset "UTF-8";

/*元A甃B*/
#inner-content-right {
	width: 538px;
	float: right;
}

#inner-content-right h3 {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
/*ゃIめAド*/

div#side {
	width: 160px;
	float: left;
	padding: 15px 0 0;
	text-align: left;
}

#side ul,
#side dl {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#side ul li,
#side dl dd {
	margin: 0;
	padding: 0;
}

#side ul {
	margin: 0 0 25px;
}

#side ul li.bar {
	margin: 0 0 7px;
}

#side dl dd {
	margin: 0 0 7px;
}

#side dl dt {
	clear: both;
}

/*チBめAッE*/

div#main {
	width: 556px;
	float: right;
	padding: 15px 0 0;
	font-size: 90%;
	line-height: 140%;
}

p#youkoso {
	background: url(../images/index/01.png) no-repeat left top;
	padding: 66px 264px 0 0;
	min-height: 103px;
	margin: 0 0 15px;
}

h4#open {
	margin: 0 0 15px;
}

div#kengaku {
	background: url(../images/index/bg_1.png) no-repeat center top;
	padding: 15px 0 0;
	margin: 0 0 15px;
}

#kengaku div.content {
	background: url(../images/index/bg_2.png) repeat-y center top;
}

#kengaku div.btm {
	background: url(../images/index/bg_3.png) no-repeat center bottom;
	padding: 0 15px 15px;
}

#kengaku h4 {
	margin: 0 0 15px;
}

p#mihama3 {
	margin: 0 0 18px;
}

#kengaku address {
	background: url(../images/index/03.png) no-repeat right top;
	padding: 15px 120px 0 0;
	min-height: 102px;
	height: auto !important;
	height: 102px;
}

#kengaku address p {
	background: #FFF;
	border: 1px solid #cecdcd;
	padding: 15px;
	color: #e04102;
	font-weight: bold;
}

p#tuite {
	text-align: right;
	clear: both;
}

p#point02,
p#point03,
p#point04,
p#point05,
p#point06 {
	background: no-repeat left top;
	padding: 60px 0 0 156px;
	margin: 0 0 15px;
	min-height: 140px;
	height: auto !important;
	height: 140px;
}

:root p#point02,
:root p#point03,
:root p#point04,
:root p#point05,
:root p#point06 {
	min-height: 80px;
}

p#point02 {
	background-image: url(../../../../../info/community/pr/mihama/images/point/02.png);
}

p#point03 {
	background-image: url(../../../../../info/community/pr/mihama/images/point/03.png);
}

p#point04 {
	background-image: url(../../../../../info/community/pr/mihama/images/point/04.png);
}

p#point05 {
	background-image: url(../../../../../info/community/pr/mihama/images/point/05.png);
}

p#point06 {
	background-image: url(../../../../../info/community/pr/mihama/images/point/06.png);
}

ul#access01 {
	background: url(../../../../../info/community/pr/mihama/images/access/01.png) no-repeat left top;
	padding: 48px 0 0;
	float: left;
	width: 262px;
	margin: 0 8px 15px;
}

ul#access02 {
	background: url(../../../../../info/community/pr/mihama/images/access/02.png) no-repeat left top;
	padding: 48px 0 0;
	float: left;
	width: 262px;
	margin: 0 8px 15px;
}

#access01 li,
#access02 li {
	margin: 0 15px 0 30px;
}

address#access03 {
	clear: both;
	border: 2px solid #00a0d9;
	padding: 5px 15px;
	margin: 0 0 15px;
}

#access03 table {
}

#access03 th,
#access03 td {
	padding: 3px 15px;
	color: #646464;
	font-size: 16px !important;
}

#access03 th {
	font-size: 14px !important;
	text-align: left;
	white-space: nowrap;
	vertical-align: top;
}

div#floor101 {
	width: 268px;
	float: left;
	margin: 0 5px 15px;
}

div#floor102 {
	width: 268px;
	float: left;
	margin: 0 5px 15px;
}

#floor101 span,
#floor102 span {
	padding: 3px;
	border: 1px solid b2b2b2;
	display: block;
	width: 260px;
	height: 136px;
	margin: 0 0 15px;
}

h3.floor1,
h3.floor2 {
	margin: 0 0 5px;
	clear: both;
}

#inner-content-area p.floor1,
#inner-content-area p.floor2 {
	margin: 0 0 15px;
	clear: both;
}

#inner-content-area p.floor1 span {
	padding: 3px;
	border: 1px solid b2b2b2;
	display: block;
	width: 260px;
	height: 147px;
	float: left;
	margin: 0 5px 15px;
}

#inner-content-area div.floor2 p {
	width: 268px;
	float: left;
	margin: 0 5px 15px;
}

#inner-content-area div.floor2 p span {
	padding: 3px;
	border: 1px solid b2b2b2;
	display: block;
	width: 260px;
	height: 146px;
	margin: 0 0 15px;
}

#inner-content-area p.floor2 span {
	padding: 3px;
	border: 1px solid b2b2b2;
	display: block;
	width: 260px;
	height: 136px;
	float: left;
	margin: 0 5px 15px;
}

div#history {
	position: relative;
	height: 100%;
}

:root div#history {
	position: relative;
	height: auto;
}

#history table {
	width: 100%;
	clear: both;
	border-collapse: collapse;
	margin: 0 0 15px;
}

#history tr {
}

#history th {
	vertical-align: top;
	border-bottom: 4px solid #a9eafe;
	padding: 12px 0;
	width: 5em;
}

#history td {
	vertical-align: top;
	border-bottom: 4px solid #a9eafe;
	padding: 12px 0;
}

#history div#imgs {
	position: absolute;
	float: right;
	top: 0;
	right: 0;
	width: 276px;
	height: 100%;
}

#history #imgs img {
	margin: 0 0 15px;
}
#box {
width: 738px;
margin-right: auto;
margin-left: auto;
}